Drupal 6.12 et 5.18

Drupal a été mis à jour afin de corriger une vulnérabilité qualifiée de critique (SA-CORE-2009-006).

Téléchargement :

En page d'accueil : 

Commentaires

bonnour,
Je suis tout nouveau rupal 6.12 et je me bute a un probleme au niveau de l'etape de (Setup database).
je suis aller ceer un user dans le myadmin et cela a marcher pour le verify requirements mais là je sais pas koi mettre car je n'est presqu'aucune connaissante en sql et autre.
aidez moi svp